lapacke_dptsvx.c(3)

NAME
lapacke_dptsvx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dptsvx (int matrix_layout, char fact, lapack_int n, lapack_int nrhs, const double *d, const double *e, double *df, double *ef, const double *b, lapack_int ldb, double *x, lapack_int ldx, double *rcond, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_dptsvx (int matrix_layout, char fact, lapack_int n, lapack_int nrhs, const double * d, const double * e, double * df, double * ef, const double * b, lapack_int ldb, double * x, lapack_int ldx, double * rcond, double * ferr, double * berr)

Definition at line 36 of file lapacke_dptsvx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.